import request from '@/utils/request'

// 查询轨迹列表
export function listDevcTrailUWB(query) {
  return request({
    url: '/bd/devcTrailUwb/list',
    method: 'get',
    params: query
  })
}

// 查询轨迹详细
export function getDevcTrailUWB(id) {
  return request({
    url: '/bd/devcTrailUwb/' + id,
    method: 'get'
  })
}

// 新增轨迹
export function addDevcTrailUWB(data) {
  return request({
    url: '/bd/devcTrailUwb',
    method: 'post',
    data: data
  })
}

// 修改轨迹
export function updateDevcTrailUWB(data) {
  return request({
    url: '/bd/devcTrailUwb',
    method: 'put',
    data: data
  })
}

// 删除轨迹
export function delDevcTrailUWB(id) {
  return request({
    url: '/bd/devcTrailUwb/' + id,
    method: 'delete'
  })
}
